@import '../../../sass/var'

header
    border-top: $cube*0.5 solid $prime
    width: 100%
    padding: $cube*2
    h1
        font-family: $font1
        color: $white
        line-height: 0.8em
        font-weight: bold
        font-size: $cube*6
        text-transform: uppercase
        margin: 0
        padding: 0
        span
            color: $prime